Bug 77217 - cal shows weird characters
Summary: cal shows weird characters
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-03 12:50 UTC by Petri T. Koistinen
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-24 17:03:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Problem is described here. (34.67 KB, image/png)
2002-11-03 12:53 UTC, Petri T. Koistinen
no flags Details

Description Petri T. Koistinen 2002-11-03 12:50:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Program "cal" doesn't work with my locale.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run "cal"
	

Actual Results:  See picture.

Expected Results:  Picture explains.

Additional info:

Comment 1 Petri T. Koistinen 2002-11-03 12:53:58 UTC
Created attachment 83304 [details]
Problem is described here.

Comment 2 Petri T. Koistinen 2002-11-20 21:55:14 UTC
See Bug 77218

Comment 3 Petri T. Koistinen 2002-11-24 17:02:58 UTC
Mixing incompatible locales is nuts, you can close this it you want to.


Note You need to log in before you can comment on or make changes to this bug.